Subject: moon information!

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Wed, 09 Jan 2002 03:55:52 +0000

All right, guys.  Finally got some real information that is pretty cool.  At 
confluence, Green is 30,000 leagues away (every six years).  At one point, 
someone mentions that at the moment of their comment Green is 80,000 leagues 
away.  Ok here is the cool part: 30,000 leagues is 89,996 miles; 80,000 
leagues is 239,988 miles.  The distance from the earth to the moon on average 
is 239,000 miles!  If we assume that Green is in a spiralling orbit around 
Blue, coming closer and then spiralling out to some distance, pulled by some 
forces in a very irregular orbit, but on average maintaining the same distance 
as the original moon (before the deterioration in Severian's time that brought 
the moon closer than 90,000 miles to the Urth!) I really think that the value 
of 80,000 leagues (almost EXACTLY the distance from the earth to the moon now) 
is NO COINCIDENCE.
Marc Aramini

---

From: matthew.malthouse <matthew.malthouse at guardian.co.uk>
Date: Wed, 09 Jan 2002 10:15:50 +0000

On 09/01/2002 03:55:52 maa32 wrote:

>leagues is 239,988 miles.

By what conversion?

30,000       Geographical Leagues     Marine Leagues
=
US Mile            90,000.00            103,569.94
Statute Mile       90,000.18            103,570.15
Nautical Mile      78,208.02             90.000.00 (1' latitude)
BR Nautical Mile   78,158.05             89,942.50 (Obsoltete 1970)
Sea Mile           79,200.16             91,141.73
Roman Mile         97,865.71            112,321.62

The closest to your figure I can make it is marine leagues to the obsolete
British Nautical mile.

So first is there any reference in tBotNS, tBotLS or tBotSS which might give us
a clue as to the meaning of "league" in those places?  Then what means might
they have to make any more than an estimate of the distance?

Secondly league is a lovely word and we might trust that Wolfe uses is properly
(in contrast to Jordan who made it 4 miles in the benighted Wheel of Time).  But
what is "properly"?  To an American author the choice of British measure seems
less likely than other posibilities.  And what might make the more obscure
nautical measure preferable to geographical measure?

I'm inclined to think that it really is a coincidence.

Matthew

---

From: Michael Straight <straight at email.unc.edu>
Date: Wed, 09 Jan 2002 13:49:47 +0000

> they have to make any more than an estimate of the distance?

One of the appendices to the BOTNS has a note on distances.  I seem to
remember that the author of the appendices just says "league" is hard to
pin down from Severian's text.

-Rostrum

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Wed, 09 Jan 2002 17:31:36 +0000

> All right, guys.  Finally got some real information that is pretty cool.
> At confluence, Green is 30,000 leagues away (every six years).  At one
> point, someone mentions that at the moment of their comment Green is
> 80,000 leagues away.  Ok here is the cool part: 30,000 leagues is 89,996
> miles; 80,000 leagues is 239,988 miles.  The distance from the earth to
> the moon on average is 239,000 miles!  

I think we have to rethink what a "league" is here then. I assume that
Green must have _at least_ the mass of Lune/Luna, because it manages to
hold on to an atmosphere thick enough for Urthian humans. (I don't have
the figures available. If we were to put an atmosphere around the Moon,
could it hold on to it? I don't know. But I'm quite sure nothing much
smaller could.)

But the problem is this. The tidal force is gravitational, which means 
that it increases or decreases as the square of the distance. If the 
Moon (or a body the size of the Moon) had a spiral orbit that came in 
as close as 90K miles, water tides would be immense and wouldn't be 
our biggest problem - we'd experience noticeable ground tides, i.e., 
earthquakes that would make the Richter scale pretty much meaningless. 
And if Green is bigger than the Moon, well --! 

Incidentally, and again I haven't done the math so I can't be sure, 
but I _believe_ the much-larger mass of Earth/Urth would produce tides
that would pretty much rip the Moon/Lune apart at that distance and
we'd wind up with a ring instead of a moon. If this is right, then 
"30K leagues" _has_ to be more than 90K miles for the Blue/Green system
to work at all.

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Wed, 09 Jan 2002 15:56:07 +0000

Green is obviously in a parallel orbit to Blue,  occasionally overtaking it
in its orbit.

This takes years because the planets have nearly the same orbit and so
nearly the same orbital period.

Green and Blue are in close parallel orbits.

They are !not! double planets like St Croix/St Anne or Ushas/Lune

The similarity it thematic and mythic, not literal

    Andy Robertson

----- Original Message -----
From: "maa32" <maa32 at dana.ucc.nau.edu>

> All right, guys.  Finally got some real information that is pretty cool.
At
> confluence, Green is 30,000 leagues away (every six years).

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Wed, 09 Jan 2002 18:49:45 +0000

Andy Robertson, this is your quote:

> Green is obviously in a parallel orbit to Blue,  occasionally overtaking
> it in its orbit.

Ummm... why "obviously?" I don't see anything in the text which forbids 
a spiralling double.